﻿@model PlanNabave

@{
    ViewBag.Title = "Stvaranje novog plana nabave";
} 

<h1>Stvaranje novog plana nabave</h1>
<p>
    <small>
        Stranica za dodavanje novog plana nabave. Sva su polja obavezna. Polje "Odaberite tvrtku" je padajuća lista koje prikazuju naziv tvrtke iz vlastite tablice. Nakon dodavanja, korisnika se vraća na stranicu s planovima nabava te se ispisuje poruka o uspješnosti ili neuspješnosti dodavanja novog plana.
    </small>
</p>


<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="FkTvrtkaOib"></label>
        <div><span asp-validation-for="FkTvrtkaOib" class="text-danger"></span></div>
        <select class="form-control" asp-for="FkTvrtkaOib" asp-items="ViewBag.Tvrtke">
            <option selected value="" disabled>Odaberite tvrtku</option>
        </select>
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>